
html { 
  background: url(../images/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


body
{
	background: transparent;
	background-image: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
/*	letter-spacing: 3px;  */
	color : #330000;
	margin: 0px; 
}

p
{

}

h1
{


}

img
{
/*	margin: 20px;
	border:  2px solid #330000;
*/
}


#container
{

	margin: 0 auto;
	width: 980px;
	background: url(../images/alpha60bg.png)

}


#mainheader
{
	width: 980px;
	height: 150px;
/*	background: url(../images/headerbg.jpg) no-repeat  */
}


#topnav
{
	float: right;
	width: 960px;
	background: #330000;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

#topnav ul
{
	margin: 0;
	padding: 0;
}

#topnav ul li
{
	list-style-type: none;
	display: inline;
}

#topnav li a
{
	display: block;
	float: left;
	padding: 3px 15px;
	color: #E1A64E;
	text-decoration: none;
	border-right: 1px solid #E1A64E;
}

#topnav li a:hover
{
	color: #FAE0B9;
}


#contentcontainer
{
	width: 960px;
	background: transparent;
	background-image: none;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;

}


#leftcolumn
{
	width: 610px;
	float: left;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
}


#rightcolumn
{
	width: 290px;
	float: right;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
}


#footer
{
	float: right;
	width: 960px;
	color: #E1A64E;
	background: #330000;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}


/* Here are the class definitions */

.RtColHd
{
	width: 267px;
	height: 35px;
	color: #000000;
	font-weight:900;
	background: url(../images/RtColHdBg.jpg);
	border: 2px solid #000000;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}

.alert
{
	color: #CC0000;
	padding-bottom: 8px;
}


